/*Main.CSS*/

@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

.suq {
  width: 834px;
  padding: 0px;
  font-family: 'Lato', sans-serif;
  border: 1px solid #000000;
  font-size: 14px;
  color: #000000;
  margin: auto;
  line-height: 1.4;
}
.suq strong {
  font-weight: 700;
}
.suq img {
  border: none;
  max-width: 100%;
}

.suq ul {
  padding-left: 0px;
  margin-bottom: 13px;
  margin-top: 0;
}
.suq li {
  list-style-type: none;
  padding-left: 24px;
  text-align: left;
  position: relative;
}
.suq li:before {
  content: '';
  width: 5px;
  height: 5px;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 8px;
  background: #000;
}

.suq a {
  color: inherit;
  text-decoration: none;
}
.suq h1 {
  font-size: 32.6px;
  margin: -1px 0px 1px 0px;
  line-height: normal;
  font-weight: normal;
  text-align: left;
  color: #f39200;
}
.suq p {
  margin: 0px 0px 10px;
}
.suq .nd {
  position: relative;
  padding: 0 105px 40px 93px;
  /*margin: -160px 0 0;*/
}

.suq h2 {
  font-weight: normal;
  margin: 0 0 0 0;
  font-size: 16.4px;
}
.suq h3 {
  font-weight: normal;
  margin: 0 0 0 0;
  font-size: 17px;
  color: #f39200;
}

/*.suq .a {
  border-bottom: 160px solid #feeed5;
}*/

.suq .t {
  font-size: 17.8px;
  /*margin: 0 0 14px;*/
}

.suq em.p1 {
  color: #f39200;
  font-size: 17px;
}

.suq .f {
  background: #f9a801;
  margin-left: 92px;
  color: #fff;
  padding: 13px 24px 20px 60px;
  border-top-left-radius: 28px;
  font-size: 14.4px;
  margin-bottom: 1px;
}

.suq .f p {
  margin-bottom: 0;
}

.suq .f p:last-child {
  text-align: right;
  font-size: 26px;
  margin: -24px 0 0;
}

.suq h2 strong {
  font-weight: 800;
}

.suq u.p2 {
  color: #0563c1;
}
/*---------bootraps------------*/

.suq div {
  display: block;
}
.suq .clearfix:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  visibility: hidden;
}
.suq .clearfix {
  display: inline-block;
}
.suq .clearfix {
  display: block;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.suq .img-responsive {
  max-width: 100%;
  display: block;
width:100%;
}

@media only screen and (min-width: 300px) and (max-width: 833px) {
  .suq {
    width: 100%;
  }
  .suq .nd {
    padding: 10px 5%;
    /*margin: -109px 0 0;*/
  }
  .suq .m_br br,
  li br {
    display: none;
  }

  .suq .f {
    padding: 10px 5%;
    margin: 0;
  }

  .suq .f p:last-child {
    margin: 0 0 0;
    text-align: left;
  }
}

/* bootstrap 4 alpha */
@media print {
  body * {
    font-size: 8pt !important;
    margin: 0 !important;
    max-width: 100%;
  }
  .nurjobansicht {
    display: none;
  }
  #sidebar,
  #footer {
    display: none;
  }
  .suq p {
    margin: 10px 0 !important;
  }
  .suq ul {
    padding-left: 10px !important;
  }
  .suq li {
    list-style-type: disc;
    padding-left: 0px !important;
  }
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */
.suq .s1 {
  background: #FEEFD7;
  /*margin: 0 -30px 0 -95px;*/
  padding: 10px 25px 5px 95px;
  font-size: 16.7px;
}

.s1 > p {
  margin-bottom: 0;
}

@media (max-width: 833px) {
  .suq .s1 {
    margin: auto !important;
    width: inherit !important;
    padding-left: 39px;
  }

  .suq .nd {
    margin-top: 0 !important;
    padding-top: 0 !important;
  }
}
